Hlavní navigace

Apple kvůli POODLE vypne SSL 3.0 u push notifikací

Sdílet

Roman Bořánek 24. 10. 2014

Chyba POODLE v SSL 3.0 se netýká pouze zjevných aplikací jako webových serverů nebo prohlížečů, ale i dalších služeb. Příkladem budiž push notifikace v systémech od Applu, tedy iOS a OS X. Dosud mohly být přenášeny jak pomocí SSL, tak pomocí modernějšího TLS. Vzhledem k bezpečnostní hrozbě bude podpora SSL plně odebrána.

Stane se tak již tuto středu 29. října. Většiny aplikací se problém nedotkne, neboť podporují i TLS. Aplikace pouze s SSL je nutné upravit. Podporu SSL 3.0 už odebral například prohlížeč Google Chrome. Další prohlížeč Firefox tak učiní v příštím vydání 34, zatím Mozilla nabízí aspoň speciální konfigurační rozšíření.

(Zdroj: CNET)

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.
  • 24. 10. 2014 15:01

    misch (neregistrovaný) ---.ext-brno.czechin.cz

    TLS (Transport Layer Security), ne TSL.